.TH wxMiniFrame 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxMiniFrame \- See external documentation: wxMiniFrame\&.
.SH DESCRIPTION
.LP
See external documentation: wxMiniFrame <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxminiframe\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxFrame 
.br
wxTopLevelWindow 
.br
wxWindow 
.br
wxEvtHandler 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxMiniFrame()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new() -> wxMiniFrame()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxminiframe\&.html#wxminiframewxminiframe>\&.
.RE
.LP
.B
new(Parent::wxWindow() (see module wxWindow), Id::integer(), Title::string()) -> wxMiniFrame()
.br
.RS
.LP
Equivalent to new(Parent, Id, Title, [])\&.
.RE
.LP
.B
new(Parent::wxWindow() (see module wxWindow), Id::integer(), Title::string(), Options::[Option]) -> wxMiniFrame()
.br
.RS
.TP
Types
Option = {pos, {X::integer(), Y::integer()}} | {size, {W::integer(), H::integer()}} | {style, integer()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxminiframe\&.html#wxminiframewxminiframe>\&.
.RE
.LP
.B
create(This::wxMiniFrame(), Parent::wxWindow() (see module wxWindow), Id::integer(), Title::string()) -> bool()
.br
.RS
.LP
Equivalent to create(This, Parent, Id, Title, [])\&.
.RE
.LP
.B
create(This::wxMiniFrame(), Parent::wxWindow() (see module wxWindow), Id::integer(), Title::string(), Options::[Option]) -> bool()
.br
.RS
.TP
Types
Option = {pos, {X::integer(), Y::integer()}} | {size, {W::integer(), H::integer()}} | {style, integer()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxminiframe\&.html#wxminiframecreate>\&.
.RE
.LP
.B
destroy(This::wxMiniFrame()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
